/* Mask for background, by default is not display */
#mask {
    display: none;
    background: #000;
    position: fixed; left: 0; top: 0;
    z-index: 10;
    width: 100%;
    height: 100%;
    opacity: 0.8;
    z-index: 999;
}

/* You can customize to your needs  */
.popup-box{
    display:none;
    background-color: white;
    padding: 10px;
    border: 2px solid #ddd;
    float: left;
    width: 700px;
    position: fixed;
    top: 50%; left: 50%;
    z-index: 99999;
    box-shadow: 0px 0px 20px #999; /* CSS3 */
    -moz-box-shadow: 0px 0px 20px #999; /* Firefox */
    -webkit-box-shadow: 0px 0px 20px #999; /* Safari, Chrome */
    border-radius:3px 3px 3px 3px;
    -moz-border-radius: 3px; /* Firefox */
    -webkit-border-radius: 3px; /* Safari, Chrome */

}

img.btn_close {
    float: right;
    margin: -28px -28px 0 0;
}

form.signin fieldset {
    border:none;
}

form.signin .textbox label {
    display:block;
    padding-bottom:7px;
}

form.signin .textbox span {
    display:block;
}

form.signin p, form.signin span {
    color:#999;
}

div.kop
{
    font-size: 16px;
    font-weight: bold;
    line-height: 28px;
    color: orange;
}

div.popup-box table
{
    width: 100%;
}

div.popup-box table tr
{

}

div.popup-box table tr td
{

}

div.popup-box table tr td.field
{
    width: 40%;
}

div.popup-box table tr td.input
{
    width: 60%;
}

div.popup-box table tr td.input input[type=text],
div.popup-box table tr td.input input[type=password],
div.popup-box table tr td.input input[type=file],
div.popup-box table tr td.input select,
div.popup-box table tr td.input textarea
{
    width: 100%;
}

div.popup-box table tr td.input textarea
{
    height: 100px;
}